Reference record for OID 1.3.6.1.4.1.232.6.2.22.1

Parent
1.3.6.1.4.1.232.6.2.22 (cpqHeNvdimm)
Node code
1
Node name
cpqHeNvdimmCondition
Numeric OID
1.3.6.1.4.1.232.6.2.22.1
URN notation
urn:oid:1.3.6.1.4.1.232.6.2.22.1
ASN.1 notation

{1 3 6 1 4 1 232 6 2 22 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) cpqHealth(6) cpqHeComponent(2) cpqHeNvdimm(22) cpqHeNvdimmCondition(1)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/6/2/22/1
  • /ISO/Identified-Organization/6/1/4/1/232/6/2/22/1
  • /ISO/3/6/1/4/1/232/6/2/22/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/identified-organization/dod/internet/private/enterprise/hp/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/identified-organization/dod/internet/private/enterprises/hp/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/org/dod/internet/private/enterprise/compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/org/dod/internet/private/enterprise/hp/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/org/dod/internet/private/enterprise/Compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • /iso/org/dod/internet/private/enterprises/compaq/cpqHealth/cpqHeComponent/cpqHeNvdimm/cpqHeNvdimmCondition
  • Additional combinations skipped.

Descriptions

cpqHeNvdimmCondition — HPE networking MIB copies (LibreNMS/Observium Community)

This value specifies the overall condition of the NVDIMM sub-system.

Source records

cpqHeNvdimmCondition

Status in source: mandatory.

Names: cpqHeNvdimmCondition

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "cpqHeNvdimmCondition",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "other",
    "(",
    "1",
    ")",
    ",",
    "ok",
    "(",
    "2",
    ")",
    ",",
    "degraded",
    "(",
    "3",
    ")",
    ",",
    "failed",
    "(",
    "4",
    ")",
    "}",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"This value specifies the overall condition of the NVDIMM sub-system.\"",
    "::=",
    "{",
    "cpqHeNvdimm",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "other",
            1
          ],
          [
            "ok",
            2
          ],
          [
            "degraded",
            3
          ],
          [
            "failed",
            4
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "This value specifies the overall condition of the NVDIMM sub-system."
    ],
    null,
    null,
    null,
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHLTH-MIB

    Published definition
    cpqHeNvdimmCondition OBJECT-TYPE
            SYNTAX  INTEGER {
                other(1),
                ok(2),
                degraded(3),
                failed(4)
                }
            ACCESS  read-only
            STATUS  mandatory
            DESCRIPTION
                "This value specifies the overall condition of the NVDIMM 
                sub-system."
            ::= { cpqHeNvdimm 1 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}

    Related source files and packages:


    Source location: CPQHLTH-MIB::cpqHeNvdimmCondition.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.153279+00:00.

Siblings (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.6.2.22.2 cpqHeNvdimmTable120